Get Integration Token
API server
https://app.coolify.io/api/v1Get an integration token of the team by UUID. Requires admin or owner.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Integration token UUID.
Response Body
application/json
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/security/integration-tokens/string"{ "uuid": "string", "name": "string", "provider": "cloudflare", "capabilities": [ "dns" ], "automatic_dns": true, "proxied_dns": true, "dns_zones_count": 0, "zones_synced_at": "string", "created_at": "string", "updated_at": "string"}{ "message": "Unauthenticated."}Empty
{ "message": "Resource not found."}Delete Integration Token DELETE
Delete an integration token. A token that a resource uses as secret manager source, or that manages DNS records, cannot be deleted. Requires admin or owner.
List Integration Tokens GET
List the integration tokens (Cloudflare, Doppler, Infisical, Vault) of the team. Requires admin or owner.
